Loading...
Searching...
No Matches
InputBinding Struct Reference

Binding for input slot. More...

`#include <src/app/input.h>`

## Public Member Functions

| InputBinding (unsigned int p=KEY_INVALID, unsigned int s=KEY_INVALID)

## Public Attributes

unsigned int | primary
unsigned int | secondary

## Detailed Description

Binding for input slot.

## Member Data Documentation

## primary

unsigned int InputBinding::primary

Primary and secondary bindings Can be regular key, virtual key or virtual joystick button

The documentation for this struct was generated from the following file:

- src/app/input.h